.arrow-anim {
    position: relative;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.arrow-slide {
    position: absolute;
    width: 14px;
    height: 14px;

    border-top: 3px solid #0073fe;
    border-left: 3px solid #0073fe;

    transform: rotate(135deg);

    animation: arrow-slide 1.8s ease-in-out infinite;

    opacity: 0;
}

.delay-1 {
    animation-delay: 0.3s;
}

.delay-2 {
    animation-delay: 0.6s;
}

@keyframes arrow-slide {
    0% {
        opacity: 0;
        transform: translateX(-12px) rotate(135deg);
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: translateX(12px) rotate(135deg);
    }
}